{
    "dl": {
        "aria2c_for_torrents": true,
        "aria2c_log_level": "error",
        "chunk_size": "10",
        "download_dir": "Videos/Anime",
        "external_downloader": "",
        "fallback_qualities": [
            "720p",
            "480p",
            "360p"
        ],
        "file_format": "{anime_title}/{anime_title}_{ep_no}",
        "force_download": true,
        "player": "mpv",
        "provider": "animerush",
        "quality": "1080p",
        "selescrape_browser": null,
        "selescrape_browser_executable_path": null,
        "selescrape_driver_binary_path": null,
        "skip_download": false,
        "speed_limit": 0,
        "url": false
    },
    "ezdl": {
        "download_metadata": false,
        "fallback_providers": [
            "animebinge",
            "vidstream",
            "anime8"
        ],
        "file_format": "{anime_title}/{anime_title}_{ep_no}",
        "provider": "animerush",
        "quality": "1080p",
        "ratio": 50
    },
    "gui": {
        "player": "mpv"
    },
    "siteconfig": {
        "animerush": {
            "fallback_servers": [
                "MP4Upload",
                "Mp4upload Video",
                "Youruploads Video"
            ],
            "server": "Mp4uploadHD Video",
            "servers": [
                "Mp4uploadHD Video",
                "MP4Upload",
                "Mp4upload Video",
                "Youruploads Video"
            ]
        }
    },
    "watch": {
        "autoplay_next": true,
        "fallback_qualities": [
            "720p",
            "480p",
            "360p"
        ],
        "log_level": "INFO",
        "mpv_arguments": "",
        "provider": "animerush",
        "quality": "1080p"
    }
}
